# All object-files
OBJECTS = \
	info.$(OBJ_SUFFIX) \
	translation.$(OBJ_SUFFIX) \
	  translator.$(OBJ_SUFFIX) \
	setting.$(OBJ_SUFFIX) \
	setting.cardsorder.$(OBJ_SUFFIX) \
	bug_report.$(OBJ_SUFFIX)

